export interface InputProps extends JSX.HTMLAttributes<HTMLInputElement> {
}
declare const Input: import("preact").FunctionalComponent<import("preact/compat").PropsWithoutRef<InputProps> & {
    ref?: import("preact").Ref<HTMLInputElement> | undefined;
}>;
export { Input };
